/* import { getContractInfo } from '../src/utils/commonBussness';
import {  callContract, getMyContract, checkTransaction, decodeLog } from '../src/api/demoMETAMASK'

describe('查看是否新建成功', () => {
   it('验证合成', () => {
        let MythverseMintResource = getContractInfo('MythverseMintResource') || {};
        let getMintRulesResult =  await callContract({
            type: 'call',
            abi: JSON.parse(MythverseMintResource.abi),
            contractAddress: MythverseMintResource.contractAddress,
            methodName: 'rulesGroup',
            params: ['0x2af8fea9480983b53398f2e4baa627ce3bf6acb94ded6d80d5fbbee236276968', '0xFD40B2B4FA01089018992edaf2a7D64349E3069C', '0x4e3D00f63e84262F47554fa845E7a7F4c8E712f5']
        })
        console.log('---getMintRulesResult', getMintRulesResult);
    })
}) */